# FASTToken class

The description of a token for FAST authentication.

## Constructors

FASTToken (String token, String expiry)
  const
FASTToken.fromXml (XMLNode token)
  factory

## Properties

expiry → String
  The token's expiry.
  final
hashCode → int
  The hash code for this object.
  no setterinherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setterinherited
token → String
  The actual token.
  final

## Methods

noSuchMethod (Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString () → String
  A string representation of this object.
  inherited

## Operators

operator == (Object other) → bool
  The equality operator.
  inherited